.ProductVariants {
    margin: 48px 0;

    @include mobile {
        padding: 0 16px;
        margin: 10px 0 16px;
    }

    &-Title {
        margin: 0 0 10px;
        font-family: $font-rifton;
        font-size: 20px;
        font-weight: normal;
        text-transform: uppercase;

        @include mobile {
            font-size: 12px;
        }
    }

    .ProductCard-Coming-soon-countDown {
        display: none;
    }

    &-List {
        .ProductCard:first-child {
            border: 1px solid $black;

            a {
                cursor: default;
            }
        }
    }

    .ProductCard {
        display: inline-block;
        width: 110px;
        border: 0;
        margin: 0 2px 0 0;

        &-Content {
            display: none;
        }

        &-Link {
            padding: 0;
        }
    }

    .ProductLabels {
        display: none;
    }
}

.prm {
    .ProductVariants {
        &-Title {
            text-transform: none;
            line-height: 22px;
        }
    }
}
